/*! normalize-scss | MIT/GPLv2 License | bit.ly/normalize-scss */
/* Document
       ========================================================================== */
/**
     * 1. Change the default font family in all browsers (opinionated).
     * 2. Correct the line height in all browsers.
     * 3. Prevent adjustments of font size after orientation changes in
     *    IE on Windows Phone and in iOS.
     */
html {
  font-family: sans-serif;
  /* 1 */
  line-height: 1.15;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 3 */
  -webkit-text-size-adjust: 100%;
  /* 3 */
}

/* Sections
       ========================================================================== */
/**
     * Remove the margin in all browsers (opinionated).
     */
body {
  margin: 0;
}

/**
     * Add the correct display in IE 9-.
     */
article,
aside,
footer,
header,
nav,
section {
  display: block;
}

/**
     * Correct the font size and margin on `h1` elements within `section` and
     * `article` contexts in Chrome, Firefox, and Safari.
     */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
       ========================================================================== */
/**
     * Add the correct display in IE 9-.
     */
figcaption,
figure {
  display: block;
}

/**
     * Add the correct margin in IE 8.
     */
figure {
  margin: 1em 40px;
}

/**
     * 1. Add the correct box sizing in Firefox.
     * 2. Show the overflow in Edge and IE.
     */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
     * Add the correct display in IE.
     */
main {
  display: block;
}

/**
     * 1. Correct the inheritance and scaling of font size in all browsers.
     * 2. Correct the odd `em` font sizing in all browsers.
     */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Links
       ========================================================================== */
/**
     * 1. Remove the gray background on active links in IE 10.
     * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
     */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */
}

/**
     * Remove the outline on focused links when they are also active or hovered
     * in all browsers (opinionated).
     */
a:active,
a:hover {
  outline-width: 0;
}

/* Text-level semantics
       ========================================================================== */
/**
     * 1. Remove the bottom border in Firefox 39-.
     * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
     */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}

/**
     * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
     */
b,
strong {
  font-weight: inherit;
}

/**
     * Add the correct font weight in Chrome, Edge, and Safari.
     */
b,
strong {
  font-weight: bolder;
}

/**
     * 1. Correct the inheritance and scaling of font size in all browsers.
     * 2. Correct the odd `em` font sizing in all browsers.
     */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
     * Add the correct font style in Android 4.3-.
     */
dfn {
  font-style: italic;
}

/**
     * Add the correct background and color in IE 9-.
     */
mark {
  background-color: #ff0;
  color: #000;
}

/**
     * Add the correct font size in all browsers.
     */
small {
  font-size: 80%;
}

/**
     * Prevent `sub` and `sup` elements from affecting the line height in
     * all browsers.
     */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
       ========================================================================== */
/**
     * Add the correct display in IE 9-.
     */
audio,
video {
  display: inline-block;
}

/**
     * Add the correct display in iOS 4-7.
     */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
     * Remove the border on images inside links in IE 10-.
     */
img {
  border-style: none;
}

/**
     * Hide the overflow in IE.
     */
svg:not(:root) {
  overflow: hidden;
}

/* Forms
       ========================================================================== */
/**
     * 1. Change the font styles in all browsers (opinionated).
     * 2. Remove the margin in Firefox and Safari.
     */
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}

/**
     * Show the overflow in IE.
     */
button {
  overflow: visible;
}

/**
     * Remove the inheritance of text transform in Edge, Firefox, and IE.
     * 1. Remove the inheritance of text transform in Firefox.
     */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
     * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
     *    controls in Android 4.
     * 2. Correct the inability to style clickable types in iOS and Safari.
     */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  /**
       * Remove the inner border and padding in Firefox.
       */
  /**
       * Restore the focus styles unset by the previous rule.
       */
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
     * Show the overflow in Edge.
     */
input {
  overflow: visible;
}

/**
     * 1. Add the correct box sizing in IE 10-.
     * 2. Remove the padding in IE 10-.
     */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
     * Correct the cursor style of increment and decrement buttons in Chrome.
     */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
     * 1. Correct the odd appearance in Chrome and Safari.
     * 2. Correct the outline style in Safari.
     */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
  /**
       * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
       */
}

[type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
     * 1. Correct the inability to style clickable types in iOS and Safari.
     * 2. Change font properties to `inherit` in Safari.
     */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/**
     * Change the border, margin, and padding in all browsers (opinionated).
     */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
     * 1. Correct the text wrapping in Edge and IE.
     * 2. Correct the color inheritance from `fieldset` elements in IE.
     * 3. Remove the padding so developers are not caught out when they zero out
     *    `fieldset` elements in all browsers.
     */
legend {
  box-sizing: border-box;
  /* 1 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  color: inherit;
  /* 2 */
  white-space: normal;
  /* 1 */
}

/**
     * 1. Add the correct display in IE 9-.
     * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
     */
progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}

/**
     * Remove the default vertical scrollbar in IE.
     */
textarea {
  overflow: auto;
}

/* Interactive
       ========================================================================== */
/*
     * Add the correct display in Edge, IE, and Firefox.
     */
details {
  display: block;
}

/*
     * Add the correct display in all browsers.
     */
summary {
  display: list-item;
}

/*
     * Add the correct display in IE 9-.
     */
menu {
  display: block;
}

/* Scripting
       ========================================================================== */
/**
     * Add the correct display in IE 9-.
     */
canvas {
  display: inline-block;
}

/**
     * Add the correct display in IE.
     */
template {
  display: none;
}

/* Hidden
       ========================================================================== */
/**
     * Add the correct display in IE 10-.
     */
[hidden] {
  display: none;
}

html {
  font-family: "OptimaLTStd";
}

.container {
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 1240px) {
  .container {
    max-width: 1240px;
  }
}

.row {
  display: block;
  position: relative;
  letter-spacing: -0.31em;
  text-rendering: optimizespeed;
  width: 100%;
}

.flexbox .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
}

.flexbox .row.clearfix:before, .flexbox .row.clearfix:after {
  content: initial;
}

.pad {
  padding-right: 0.5rem;
  padding-left: 0.5rem;
}

@media (min-width: 480px) {
  .pad {
    padding-right: 1rem;
    padding-left: 1rem;
  }
}

[class*='grid-'] {
  display: inline-block;
  position: relative;
  font-family: "OptimaLTStd";
  letter-spacing: normal;
  text-align: left;
  text-rendering: auto;
  vertical-align: top;
}

[class*='grid-'].row {
  display: inline-block;
  position: relative;
  letter-spacing: -0.31em;
  text-rendering: optimizespeed;
}

.flexbox [class*='grid-'].row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
}

.grid-1 {
  width: 8.33333%;
}

.grid-push-1 {
  right: auto;
  left: 8.33333%;
}

.grid-pull-1 {
  right: 8.33333%;
  left: auto;
}

.grid-2 {
  width: 16.66667%;
}

.grid-push-2 {
  right: auto;
  left: 16.66667%;
}

.grid-pull-2 {
  right: 16.66667%;
  left: auto;
}

.grid-3 {
  width: 25%;
}

.grid-push-3 {
  right: auto;
  left: 25%;
}

.grid-pull-3 {
  right: 25%;
  left: auto;
}

.grid-4 {
  width: 33.33333%;
}

.grid-push-4 {
  right: auto;
  left: 33.33333%;
}

.grid-pull-4 {
  right: 33.33333%;
  left: auto;
}

.grid-5 {
  width: 41.66667%;
}

.grid-push-5 {
  right: auto;
  left: 41.66667%;
}

.grid-pull-5 {
  right: 41.66667%;
  left: auto;
}

.grid-6 {
  width: 50%;
}

.grid-push-6 {
  right: auto;
  left: 50%;
}

.grid-pull-6 {
  right: 50%;
  left: auto;
}

.grid-7 {
  width: 58.33333%;
}

.grid-push-7 {
  right: auto;
  left: 58.33333%;
}

.grid-pull-7 {
  right: 58.33333%;
  left: auto;
}

.grid-8 {
  width: 66.66667%;
}

.grid-push-8 {
  right: auto;
  left: 66.66667%;
}

.grid-pull-8 {
  right: 66.66667%;
  left: auto;
}

.grid-9 {
  width: 75%;
}

.grid-push-9 {
  right: auto;
  left: 75%;
}

.grid-pull-9 {
  right: 75%;
  left: auto;
}

.grid-10 {
  width: 83.33333%;
}

.grid-push-10 {
  right: auto;
  left: 83.33333%;
}

.grid-pull-10 {
  right: 83.33333%;
  left: auto;
}

.grid-11 {
  width: 91.66667%;
}

.grid-push-11 {
  right: auto;
  left: 91.66667%;
}

.grid-pull-11 {
  right: 91.66667%;
  left: auto;
}

.grid-12 {
  width: 100%;
}

.grid-push-12 {
  right: auto;
  left: 100%;
}

.grid-pull-12 {
  right: 100%;
  left: auto;
}

@media (min-width: 480px) {
  .grid-sm-1 {
    width: 8.33333%;
  }
  .grid-sm-push-1 {
    right: auto;
    left: 8.33333%;
  }
  .grid-sm-pull-1 {
    right: 8.33333%;
    left: auto;
  }
  .grid-sm-2 {
    width: 16.66667%;
  }
  .grid-sm-push-2 {
    right: auto;
    left: 16.66667%;
  }
  .grid-sm-pull-2 {
    right: 16.66667%;
    left: auto;
  }
  .grid-sm-3 {
    width: 25%;
  }
  .grid-sm-push-3 {
    right: auto;
    left: 25%;
  }
  .grid-sm-pull-3 {
    right: 25%;
    left: auto;
  }
  .grid-sm-4 {
    width: 33.33333%;
  }
  .grid-sm-push-4 {
    right: auto;
    left: 33.33333%;
  }
  .grid-sm-pull-4 {
    right: 33.33333%;
    left: auto;
  }
  .grid-sm-5 {
    width: 41.66667%;
  }
  .grid-sm-push-5 {
    right: auto;
    left: 41.66667%;
  }
  .grid-sm-pull-5 {
    right: 41.66667%;
    left: auto;
  }
  .grid-sm-6 {
    width: 50%;
  }
  .grid-sm-push-6 {
    right: auto;
    left: 50%;
  }
  .grid-sm-pull-6 {
    right: 50%;
    left: auto;
  }
  .grid-sm-7 {
    width: 58.33333%;
  }
  .grid-sm-push-7 {
    right: auto;
    left: 58.33333%;
  }
  .grid-sm-pull-7 {
    right: 58.33333%;
    left: auto;
  }
  .grid-sm-8 {
    width: 66.66667%;
  }
  .grid-sm-push-8 {
    right: auto;
    left: 66.66667%;
  }
  .grid-sm-pull-8 {
    right: 66.66667%;
    left: auto;
  }
  .grid-sm-9 {
    width: 75%;
  }
  .grid-sm-push-9 {
    right: auto;
    left: 75%;
  }
  .grid-sm-pull-9 {
    right: 75%;
    left: auto;
  }
  .grid-sm-10 {
    width: 83.33333%;
  }
  .grid-sm-push-10 {
    right: auto;
    left: 83.33333%;
  }
  .grid-sm-pull-10 {
    right: 83.33333%;
    left: auto;
  }
  .grid-sm-11 {
    width: 91.66667%;
  }
  .grid-sm-push-11 {
    right: auto;
    left: 91.66667%;
  }
  .grid-sm-pull-11 {
    right: 91.66667%;
    left: auto;
  }
  .grid-sm-12 {
    width: 100%;
  }
  .grid-sm-push-12 {
    right: auto;
    left: 100%;
  }
  .grid-sm-pull-12 {
    right: 100%;
    left: auto;
  }
}

@media (min-width: 768px) {
  .grid-md-1 {
    width: 8.33333%;
  }
  .grid-md-push-1 {
    right: auto;
    left: 8.33333%;
  }
  .grid-md-pull-1 {
    right: 8.33333%;
    left: auto;
  }
  .grid-md-2 {
    width: 16.66667%;
  }
  .grid-md-push-2 {
    right: auto;
    left: 16.66667%;
  }
  .grid-md-pull-2 {
    right: 16.66667%;
    left: auto;
  }
  .grid-md-3 {
    width: 25%;
  }
  .grid-md-push-3 {
    right: auto;
    left: 25%;
  }
  .grid-md-pull-3 {
    right: 25%;
    left: auto;
  }
  .grid-md-4 {
    width: 33.33333%;
  }
  .grid-md-push-4 {
    right: auto;
    left: 33.33333%;
  }
  .grid-md-pull-4 {
    right: 33.33333%;
    left: auto;
  }
  .grid-md-5 {
    width: 41.66667%;
  }
  .grid-md-push-5 {
    right: auto;
    left: 41.66667%;
  }
  .grid-md-pull-5 {
    right: 41.66667%;
    left: auto;
  }
  .grid-md-6 {
    width: 50%;
  }
  .grid-md-push-6 {
    right: auto;
    left: 50%;
  }
  .grid-md-pull-6 {
    right: 50%;
    left: auto;
  }
  .grid-md-7 {
    width: 58.33333%;
  }
  .grid-md-push-7 {
    right: auto;
    left: 58.33333%;
  }
  .grid-md-pull-7 {
    right: 58.33333%;
    left: auto;
  }
  .grid-md-8 {
    width: 66.66667%;
  }
  .grid-md-push-8 {
    right: auto;
    left: 66.66667%;
  }
  .grid-md-pull-8 {
    right: 66.66667%;
    left: auto;
  }
  .grid-md-9 {
    width: 75%;
  }
  .grid-md-push-9 {
    right: auto;
    left: 75%;
  }
  .grid-md-pull-9 {
    right: 75%;
    left: auto;
  }
  .grid-md-10 {
    width: 83.33333%;
  }
  .grid-md-push-10 {
    right: auto;
    left: 83.33333%;
  }
  .grid-md-pull-10 {
    right: 83.33333%;
    left: auto;
  }
  .grid-md-11 {
    width: 91.66667%;
  }
  .grid-md-push-11 {
    right: auto;
    left: 91.66667%;
  }
  .grid-md-pull-11 {
    right: 91.66667%;
    left: auto;
  }
  .grid-md-12 {
    width: 100%;
  }
  .grid-md-push-12 {
    right: auto;
    left: 100%;
  }
  .grid-md-pull-12 {
    right: 100%;
    left: auto;
  }
}

@media (min-width: 1024px) {
  .grid-lg-1 {
    width: 8.33333%;
  }
  .grid-lg-push-1 {
    right: auto;
    left: 8.33333%;
  }
  .grid-lg-pull-1 {
    right: 8.33333%;
    left: auto;
  }
  .grid-lg-2 {
    width: 16.66667%;
  }
  .grid-lg-push-2 {
    right: auto;
    left: 16.66667%;
  }
  .grid-lg-pull-2 {
    right: 16.66667%;
    left: auto;
  }
  .grid-lg-3 {
    width: 25%;
  }
  .grid-lg-push-3 {
    right: auto;
    left: 25%;
  }
  .grid-lg-pull-3 {
    right: 25%;
    left: auto;
  }
  .grid-lg-4 {
    width: 33.33333%;
  }
  .grid-lg-push-4 {
    right: auto;
    left: 33.33333%;
  }
  .grid-lg-pull-4 {
    right: 33.33333%;
    left: auto;
  }
  .grid-lg-5 {
    width: 41.66667%;
  }
  .grid-lg-push-5 {
    right: auto;
    left: 41.66667%;
  }
  .grid-lg-pull-5 {
    right: 41.66667%;
    left: auto;
  }
  .grid-lg-6 {
    width: 50%;
  }
  .grid-lg-push-6 {
    right: auto;
    left: 50%;
  }
  .grid-lg-pull-6 {
    right: 50%;
    left: auto;
  }
  .grid-lg-7 {
    width: 58.33333%;
  }
  .grid-lg-push-7 {
    right: auto;
    left: 58.33333%;
  }
  .grid-lg-pull-7 {
    right: 58.33333%;
    left: auto;
  }
  .grid-lg-8 {
    width: 66.66667%;
  }
  .grid-lg-push-8 {
    right: auto;
    left: 66.66667%;
  }
  .grid-lg-pull-8 {
    right: 66.66667%;
    left: auto;
  }
  .grid-lg-9 {
    width: 75%;
  }
  .grid-lg-push-9 {
    right: auto;
    left: 75%;
  }
  .grid-lg-pull-9 {
    right: 75%;
    left: auto;
  }
  .grid-lg-10 {
    width: 83.33333%;
  }
  .grid-lg-push-10 {
    right: auto;
    left: 83.33333%;
  }
  .grid-lg-pull-10 {
    right: 83.33333%;
    left: auto;
  }
  .grid-lg-11 {
    width: 91.66667%;
  }
  .grid-lg-push-11 {
    right: auto;
    left: 91.66667%;
  }
  .grid-lg-pull-11 {
    right: 91.66667%;
    left: auto;
  }
  .grid-lg-12 {
    width: 100%;
  }
  .grid-lg-push-12 {
    right: auto;
    left: 100%;
  }
  .grid-lg-pull-12 {
    right: 100%;
    left: auto;
  }
}

@media (min-width: 1240px) {
  .grid-xl-1 {
    width: 8.33333%;
  }
  .grid-xl-push-1 {
    right: auto;
    left: 8.33333%;
  }
  .grid-xl-pull-1 {
    right: 8.33333%;
    left: auto;
  }
  .grid-xl-2 {
    width: 16.66667%;
  }
  .grid-xl-push-2 {
    right: auto;
    left: 16.66667%;
  }
  .grid-xl-pull-2 {
    right: 16.66667%;
    left: auto;
  }
  .grid-xl-3 {
    width: 25%;
  }
  .grid-xl-push-3 {
    right: auto;
    left: 25%;
  }
  .grid-xl-pull-3 {
    right: 25%;
    left: auto;
  }
  .grid-xl-4 {
    width: 33.33333%;
  }
  .grid-xl-push-4 {
    right: auto;
    left: 33.33333%;
  }
  .grid-xl-pull-4 {
    right: 33.33333%;
    left: auto;
  }
  .grid-xl-5 {
    width: 41.66667%;
  }
  .grid-xl-push-5 {
    right: auto;
    left: 41.66667%;
  }
  .grid-xl-pull-5 {
    right: 41.66667%;
    left: auto;
  }
  .grid-xl-6 {
    width: 50%;
  }
  .grid-xl-push-6 {
    right: auto;
    left: 50%;
  }
  .grid-xl-pull-6 {
    right: 50%;
    left: auto;
  }
  .grid-xl-7 {
    width: 58.33333%;
  }
  .grid-xl-push-7 {
    right: auto;
    left: 58.33333%;
  }
  .grid-xl-pull-7 {
    right: 58.33333%;
    left: auto;
  }
  .grid-xl-8 {
    width: 66.66667%;
  }
  .grid-xl-push-8 {
    right: auto;
    left: 66.66667%;
  }
  .grid-xl-pull-8 {
    right: 66.66667%;
    left: auto;
  }
  .grid-xl-9 {
    width: 75%;
  }
  .grid-xl-push-9 {
    right: auto;
    left: 75%;
  }
  .grid-xl-pull-9 {
    right: 75%;
    left: auto;
  }
  .grid-xl-10 {
    width: 83.33333%;
  }
  .grid-xl-push-10 {
    right: auto;
    left: 83.33333%;
  }
  .grid-xl-pull-10 {
    right: 83.33333%;
    left: auto;
  }
  .grid-xl-11 {
    width: 91.66667%;
  }
  .grid-xl-push-11 {
    right: auto;
    left: 91.66667%;
  }
  .grid-xl-pull-11 {
    right: 91.66667%;
    left: auto;
  }
  .grid-xl-12 {
    width: 100%;
  }
  .grid-xl-push-12 {
    right: auto;
    left: 100%;
  }
  .grid-xl-pull-12 {
    right: 100%;
    left: auto;
  }
}

.grid-bottom {
  vertical-align: bottom !important;
}

.grid-middle {
  vertical-align: middle !important;
}

.flexbox .grid-grow {
  -webkit-box-flex: 1 !important;
      -ms-flex-positive: 1 !important;
          flex-grow: 1 !important;
}

.flexbox .grid-top {
  -ms-flex-item-align: start !important;
      align-self: flex-start !important;
}

.flexbox .grid-middle {
  -ms-flex-item-align: center !important;
      -ms-grid-row-align: center !important;
      align-self: center !important;
}

.flexbox .grid-bottom {
  -ms-flex-item-align: end !important;
      align-self: flex-end !important;
}

.flexbox .grid-base {
  -ms-flex-item-align: baseline !important;
      align-self: baseline !important;
}

.flexbox .grid-stretch {
  -ms-flex-item-align: stretch !important;
      -ms-grid-row-align: stretch !important;
      align-self: stretch !important;
}

.row-column {
  -webkit-box-orient: vertical !important;
  -webkit-box-direction: normal !important;
      -ms-flex-flow: column wrap !important;
          flex-flow: column wrap !important;
}

.row-reverse {
  direction: rtl !important;
}

.row-right {
  text-align: right !important;
}

.flexbox .row-right {
  -webkit-box-pack: end !important;
      -ms-flex-pack: end !important;
          justify-content: flex-end !important;
  text-align: inherit !important;
}

.row-center {
  text-align: center !important;
}

.flexbox .row-center {
  -webkit-box-pack: center !important;
      -ms-flex-pack: center !important;
          justify-content: center !important;
  text-align: inherit !important;
}

.row-left {
  text-align: left !important;
}

.flexbox .row-left {
  -webkit-box-pack: start !important;
      -ms-flex-pack: start !important;
          justify-content: flex-start !important;
  text-align: inherit !important;
}

.flexbox .row-top {
  -webkit-box-align: start !important;
      -ms-flex-align: start !important;
          align-items: flex-start !important;
}

.flexbox .row-middle {
  -webkit-box-align: center !important;
      -ms-flex-align: center !important;
          align-items: center !important;
}

.flexbox .row-bottom {
  -webkit-box-align: end !important;
      -ms-flex-align: end !important;
          align-items: flex-end !important;
}

.flexbox .row-base {
  -webkit-box-align: baseline !important;
      -ms-flex-align: baseline !important;
          align-items: baseline !important;
}

.flexbox .row-stretch {
  -webkit-box-align: stretch !important;
      -ms-flex-align: stretch !important;
          align-items: stretch !important;
}

.flexbox .row-between {
  -webkit-box-pack: justify !important;
      -ms-flex-pack: justify !important;
          justify-content: space-between !important;
}

.flexbox .row-around {
  -ms-flex-pack: distribute !important;
      justify-content: space-around !important;
}

* {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  color: #484848;
  background-color: #f3f4f5;
  font-family: "OptimaLTStd";
}

img {
  max-width: 100%;
  height: auto;
}

ul {
  list-style-type: circle;
}

a {
  color: #000;
  text-decoration: none;
}

a:hover, a:focus, a:active {
  text-decoration: underline;
}

.header__logo {
  margin: 1rem 0;
  position: relative;
  left: 0.7rem;
  max-width: 220px;
}

.l-headline-box {
  margin: 0 0.5rem;
  margin-top: -20px;
  background-color: #f3f4f5;
}

@media (min-width: 480px) {
  .l-headline-box {
    margin-top: -40px;
  }
}

@media (min-width: 768px) {
  .l-headline-box {
    margin-top: -60px;
  }
}

@media (min-width: 1024px) {
  .l-headline-box {
    margin-top: -80px;
  }
}

@media (min-width: 1240px) {
  .l-headline-box {
    margin-top: -100px;
  }
}

@media (min-width: 768px) {
  .l-headline-box {
    margin-left: 1rem;
    margin-right: 1rem;
  }
}

.content__video {
  position: relative;
  background-color: #e5e7e9;
}

.content__video:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 56.25%;
}

.content__video > video {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.l-section {
  padding: 1rem;
}

@media (min-width: 480px) {
  .l-section {
    padding: 2.25rem;
  }
}

@media (min-width: 768px) {
  .l-section {
    padding: 3.5rem;
  }
}

@media (min-width: 1024px) {
  .l-section {
    padding: 4.75rem;
  }
}

@media (min-width: 1240px) {
  .l-section {
    padding: 6rem;
  }
}

.banner-image {
  width: 100%;
}

.l-bottom {
  padding-bottom: 3rem;
}

@media (min-width: 480px) {
  .l-bottom {
    padding-bottom: 3.75rem;
  }
}

@media (min-width: 768px) {
  .l-bottom {
    padding-bottom: 4.5rem;
  }
}

@media (min-width: 1024px) {
  .l-bottom {
    padding-bottom: 5.25rem;
  }
}

@media (min-width: 1240px) {
  .l-bottom {
    padding-bottom: 6rem;
  }
}

.l-large-para {
  padding-bottom: 1rem;
}

@media (min-width: 480px) {
  .l-large-para {
    padding-bottom: 1.5rem;
  }
}

@media (min-width: 768px) {
  .l-large-para {
    padding-bottom: 2rem;
  }
}

@media (min-width: 1024px) {
  .l-large-para {
    padding-bottom: 2.5rem;
  }
}

@media (min-width: 1240px) {
  .l-large-para {
    padding-bottom: 3rem;
  }
}

.main__nav {
  background-color: #cf0a31;
  text-align: center;
  font-size: 0.8rem;
  margin-bottom: 0;
}

@media (min-width: 1024px) and (max-width: 1239px) {
  .main__nav {
    font-size: 0.7rem;
  }
}

@media (max-width: 1023px) {
  .main__nav {
    display: none;
  }
  .main__nav.active {
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 80px 40px;
    z-index: 1;
  }
}

.main__nav-ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.main__nav-li {
  display: block;
  margin: 0.5rem 0;
}

@media (min-width: 1024px) {
  .main__nav-li {
    display: inline-block;
    margin: 0;
  }
  .main__nav-li:not(.is-last):not(:last-child):after {
    content: '\2022';
    color: #fff;
    font-size: 0.2rem;
  }
}

.main__nav-link {
  display: inline-block;
  padding: 1rem 1.5rem;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "proxima-nova-alt", sans-serif;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 0.15rem;
  border-width: 0.1rem;
  border-style: solid;
  border-color: transparent;
  transition: border 0.2s ease-in-out;
}

@media (min-width: 1024px) and (max-width: 1239px) {
  .main__nav-link {
    padding: 1rem;
  }
}

@media (min-width: 1024px) {
  .main__nav-link {
    border-width: 0.2rem;
  }
}

.main__nav-link:hover, .main__nav-link:focus, .main__nav-link:active {
  border-color: #fff;
  text-decoration: none;
}

@media (min-width: 1024px) {
  .main__nav-link:hover, .main__nav-link:focus, .main__nav-link:active {
    border-top-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
  }
}

.main__nav-active {
  border-color: #fff;
}

@media (min-width: 1024px) {
  .main__nav-active {
    border-top-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
  }
}

@media (min-width: 1024px) {
  .main__nav-cta {
    position: absolute;
    right: 0;
    top: 0;
  }
}

.main__nav-cta .main__nav-link {
  background-color: #a60827;
  border: none;
  padding-top: 1.2rem;
  padding-bottom: 1.2rem;
}

.main__nav-cta .main__nav-link:hover, .main__nav-cta .main__nav-link:focus, .main__nav-cta .main__nav-link:active {
  box-shadow: inset 0 0 25px rgba(0, 0, 0, 0.2);
}

.main__nav-button {
  display: inline-block;
  position: relative;
  width: 40px;
  height: 68px;
  right: 5%;
  z-index: 2;
}

.main__nav-bar {
  display: block;
  position: absolute;
  top: 30px;
  right: 0;
  width: 100%;
  height: 0;
  transition: all 0.2s ease-in-out;
  border-top: 3px solid #cf0a31;
  text-align: center;
}

.active .main__nav-bar {
  color: transparent;
  border-top-color: transparent;
}

.main__nav-bar:after, .main__nav-bar:before {
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  transition: all 0.2s ease-in-out;
  background-color: #cf0a31;
  content: '';
}

.active .main__nav-bar:after, .active .main__nav-bar:before {
  top: -3px;
}

.main__nav-bar:before {
  bottom: 9px;
}

.active .main__nav-bar:before {
  -webkit-transform: rotate(-135deg);
      -ms-transform: rotate(-135deg);
          transform: rotate(-135deg);
  background-color: #fff;
}

.main__nav-bar:after {
  top: 6px;
}

.active .main__nav-bar:after {
  -webkit-transform: rotate(135deg);
      -ms-transform: rotate(135deg);
          transform: rotate(135deg);
  background-color: #fff;
}

.t-headline {
  font-size: 2rem;
}

@media (min-width: 480px) {
  .t-headline {
    font-size: 2.25rem;
  }
}

@media (min-width: 768px) {
  .t-headline {
    font-size: 2.5rem;
  }
}

@media (min-width: 1024px) {
  .t-headline {
    font-size: 2.75rem;
  }
}

@media (min-width: 1240px) {
  .t-headline {
    font-size: 3rem;
  }
}

.t-subheading {
  color: #cf0a31;
  font-family: "proxima-nova-alt", sans-serif;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin-bottom: 0;
}

.t-description {
  margin-top: 0;
}

.footer__logos {
  margin-top: 2rem;
  background-color: #fff;
}

@media (min-width: 768px) {
  .footer__logos {
    margin-top: 6rem;
  }
}

.footer__logos-ul {
  padding: 0;
  list-style: none;
}

@media (max-width: 768px) {
  .footer__logos-li.pad-top {
    margin-top: 1rem;
  }
}

.footer__locations-title {
  color: #cf0a31;
  font-family: "proxima-nova-alt", sans-serif;
  text-transform: uppercase;
  font-size: 1rem;
}

.footer__locations a {
  color: #000;
  text-decoration: none;
}

.footer__locations a:hover, .footer__locations a:focus, .footer__locations a:active {
  text-decoration: underline;
}

.product-grid {
  margin: 1rem 0;
  text-align: center;
}

.product-image {
  display: block;
  background-color: #fff;
}

.product-heading {
  margin: 0;
  background-color: #cf0a31;
  padding: 1rem;
  min-height: 80px;
}

@media (min-width: 480px) {
  .product-heading {
    padding: 1.38rem;
  }
}

@media (min-width: 768px) {
  .product-heading {
    padding: 1.75rem;
  }
}

@media (min-width: 1024px) {
  .product-heading {
    padding: 2.13rem;
  }
}

@media (min-width: 1240px) {
  .product-heading {
    padding: 2.5rem;
  }
}

.product-link {
  color: #fff;
  text-decoration: none;
}

.product-link:hover, .product-link:focus, .product-link:active {
  text-decoration: underline;
}

.product__spec-item {
  color: #cf0a31;
  font-size: 1.3rem;
  line-height: 1.2rem;
  margin-bottom: 0.8rem;
}

.product__spec-text {
  color: #484848;
  font-size: 1rem;
}

.showrooms-heading {
  margin-top: 0;
}

.text-center {
  text-align: center;
}

.block {
  display: block;
}

@media (max-width: 1023px) {
  .flexbox .row-lg-between {
    -webkit-box-pack: justify !important;
        -ms-flex-pack: justify !important;
            justify-content: space-between !important;
  }
}

@media (min-width: 480px) {
  .text-sm-center {
    text-align: center;
  }
}

.show-sm {
  display: none;
}

@media (max-width: 479px) {
  .show-sm {
    display: inherit;
  }
}

@media (min-width: 768px) {
  .text-md-center {
    text-align: center;
  }
}

.show-md {
  display: none;
}

@media (max-width: 767px) {
  .show-md {
    display: inherit;
  }
}

@media (min-width: 1024px) {
  .text-lg-center {
    text-align: center;
  }
}

.show-lg {
  display: none;
}

@media (max-width: 1023px) {
  .show-lg {
    display: inherit;
  }
}

@media (min-width: 1240px) {
  .text-xl-center {
    text-align: center;
  }
}

.show-xl {
  display: none;
}

@media (max-width: 1239px) {
  .show-xl {
    display: inherit;
  }
}
